/*防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
    color: #434343;
    background: white;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}
/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
/* HTML5 媒体文件跟 img 保持一致 */
audio, canvas, video {
    display: inline-block; 
    *display: inline;
    *zoom: 1;
}
/* 要注意表单元素并不继承父级 font 的问题 */
body, button, input, select, textarea {
    font: 12px/1.5 "Lantinghei SC",  "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif, \5b8b\4f53;
}
input, select, textarea {
    font-size: 100%;
    border:0;
    outline: none;
    -webkit-appearance: none;
}
/* 去掉各Table  cell 的边距并让其边重合 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* IE bug fixed:th 不继承 text-align */
th {
    text-align: inherit;
}
/* 去除默认边框 */
fieldset, img {
    border: 0;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
    display: block;
}
/* 去掉 firefox 下此元素的边框 */
abbr, acronym {
    border: 0;
    font-variant: normal;
}
/* 一致的 del 样式 */
del {
    text-decoration: line-through;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 500;
}
/* 去掉列表前的标识, li 会继承 */
ol, ul {
    list-style: none;
}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption, th {
    text-align: left;
}
/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 500;
}
q:before, q:after {
    content: '';
}
/* 统一上标和下标 */
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
/* 正常链接 未访问 */
/* a:link {
        color: #08c;
}
*/
/* 鼠标悬停 */
/* a:hover {
    color: #18a7ca;
    text-decoration: none;
    outline: none;
} */
a,a:hover,a:active,a:link,a:visited{
    outline: none;
}
/* 默认不显示下划线，保持页面简洁 */
ins, a {
    text-decoration: none;
}
a{
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-radius: 0;
}
/* 代码字体 */
code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em;
}
/* 清理浮动 */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
img{
    display: block;
    border:0;
}
.fn_left{
    float: left;
}
.fn_right{
    float: right;
}
.clearfix {
    zoom: 1; /* for IE6 IE7 */
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* 隐藏, 通常用来与 JS 配合 */
body .fn-hide {
    display: none;
}
/* 单行文字溢出时出现省略号，需设定宽度 */
.fn-text-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
button{
    border:0;
    background-color: none;
    outline: none;
}
.fixed{
    position: fixed;
}
.absolute{
    position: absolute;
}
.relative{
    position: relative;
}
/* 底部导航样式 开始*/
.common_footer{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    background-color: #f2f4f6;
    border-top: 2px solid #dddddd;
}
.common_footer .nav_btn{
    font-size: 0;
    text-align: center;
    width: 33%;
    padding-top: 0.4rem;
    height: 4.8rem;
    float: left;
}
.common_footer .nav_icon{
    display: inline-block;
    height: 2.35rem;
}
.common_footer i{
     background: url(../../../static/image/nav_index.png) center center no-repeat;
}
.common_footer .nav_index_icon{ /* 云图 */
    width: 2.6rem;
    background-size: 2.6rem auto;
}
.common_footer .active .nav_index_icon{
    background-image: url(../../../static/image/nav_index_hover.png);
}
.common_footer .nav_shop_icon{ /* 星空 */
    width: 2.2rem;
    background-image: url(../../../static/image/nav_shop.png);
    background-size: 2.2rem auto;
}
.common_footer .active .nav_shop_icon{
    background-image: url(../../../static/image/nav_shop_hover.png);
}
.common_footer .nav_news_icon{ /* 资讯 */
    width: 2.4rem;
    background-image: url(../../../static/image/nav_news.png);
    background-size: 2rem auto;
}
.common_footer .active .nav_news_icon{
    background-image: url(../../../static/image/nav_news_hovr.png);
}
.common_footer .nav_my_icon{ /* 我的 */
    width: 2.1rem;
    background-image: url(../../../static/image/nav_my.png);
    background-size: 2.1rem auto;
}
.common_footer .active .nav_my_icon{
    background-image: url(../../../static/image/nav_my_hover.png);
}
.common_footer .common_footer_txt{
    color:#666;
    font-size: 1.1rem;
}
.common_footer .active .common_footer_txt{
    color: #6979b8;
}
.common_footer a:active{
    background-color: #eaecf1;
} 
/* 底部导航结束 */
/* 返回顶部 */
.index_back{
    right:1rem;
    bottom: 7rem;
    width: 3.5rem;
    height: 3.5rem;
    background:url(../../../static/image/back.png) no-repeat;
    background-size: 3.5rem 3.4rem;
    display: none;
}
/* 下拉刷新 */
.content_refresh{
    height: 4rem;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    font-size: 1.4rem;
    color: #666;
    line-height: 4rem;
}
.content_refresh .content_refresh_bg{
    width: 2.6rem;
    height: 2.6rem;
    margin:0.7rem auto 0;
}